from django.db import models

class MqttService(models.Model):
  id      = models.IntegerField(db_column='id',primary_key=True)
  nome    = models.CharField(db_column='name',max_length=128)
  command = models.CharField(db_column='command',max_length=256)
  server  = models.CharField(db_column='server',max_length=128)
  internal = models.BooleanField(db_column='internal',default=0)
  topic   = models.CharField(db_column='topic',max_length=64)
  nota    = models.TextField(db_column='nota')


